Docs | Support

valerymelou/django-simple-user

requirements_dev.txt


bumpversion ==0.5.3 0.5.3 up-to-date Python 3 Permissive  
wheel ==0.33.4 0.33.6 outdated Python 3 Permissive PR

requirements_test.txt


coverage ==4.5.3 4.5.4 outdated Python 3 Permissive PR
mock >=1.0.1 3.0.5 unpinned Python 3 Permissive  
flake8 >=2.1.0 3.7.8 unpinned Python 3 Permissive  
tox >=1.7.0 3.14.0 unpinned Python 3 Permissive  
codecov >=2.0.0 2.0.15 unpinned Python 3 Permissive